Support » Plugin: WP Bannerize » Strict Standards, Notices, Warning on WP 3.6

  • Hello,

    In my development server I get a lot of Strict Standards, Notices and Warning after installed the plugin.

    In the backend, for example, add_contextual_help is deprecated you should use get_current_screen()->add_help_tab(). Moreover problem with the constructor and header already sent.

    Frontend: wp_enqueue_script was called incorrectly and problem with constructor.

    thanks

    http://wordpress.org/plugins/wp-bannerize/

  • The topic ‘Strict Standards, Notices, Warning on WP 3.6’ is closed to new replies.